cassandra-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Otis Gospodnetić <otis.gospodne...@gmail.com>
Subject Re: opscenter doesn't work with cassandra 3.0
Date Tue, 26 Jan 2016 14:39:57 GMT
Hi,

As Julien pointed out, there is a good OpsCenter alternative at
https://sematext.com/spm/integrations/cassandra-monitoring.html

Questions/comments/feedback/milk/cookies are all welcome.

Otis
--
Monitoring - Log Management - Alerting - Anomaly Detection
Solr & Elasticsearch Consulting Support Training - http://sematext.com/


On Wed, Jan 6, 2016 at 12:00 PM, Michael Shuler <michael@pbandjelly.org>
wrote:

> On 01/06/2016 10:55 AM, Michael Shuler wrote:
> > On 01/06/2016 01:47 AM, Wills Feng wrote:
> >> Looks like opscenter doesn't support cassandra 3.0?
> >
> > This is correct. OpsCenter does not support Cassandra >= 3.0.
>
> It took me a minute to find the correct document:
>
>
> http://docs.datastax.com/en/upgrade/doc/upgrade/opscenter/opscCompatibility.html
>
> According to this version table, OpsCenter does not officially support
> Cassandra > 2.1.
>
> --
> Michael
>

Mime
View raw message